.page-content p
{
	margin-bottom: 5px;
}

.shop-subtitle
{
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}

input#quantity 
{
    text-align: center;
    border: none;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    margin: 0px;
    width: 40px;
    height: 40px;
}

div.product-desc
{
	padding-top: 15px;
}

div.product-desc .title
{
	font-weight: bold;
}


div.rev_slider_wrapper
{
	margin:0px auto;
	background-color:#E9E9E9;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
	max-height:350px;
	position:relative;
	z-index:0;
}

div.rev_slider
{
	max-height:350px;
	height:350px;
}


.middle_fold_even .article_fold__card--desc{
    background-color: #E0E0E0;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.lesson-head h1{
    font-size: 36px;
    font-weight: 700;
    line-height: 42px;
    color: #666;
}

.news_and_event
{
	margin-top: 0px;
}

.input-card label
{
	line-height: 18px;
}


